Subject: [PATCH 03/10] ARM: tegra: Add MIPI calibration DT entries for Tegra114

From: [email-masked] (Stephen Warren)
Date: Thu, 19 Dec 2013 17:11:00 -0700

On 12/19/2013 08:59 AM, Thierry Reding wrote:
> Add a device node for the MIPI calibration block on Tegra114. There is
> no need to disable it by default because it only enables the clock while
> performing calibration and therefore shouldn't be consuming any power
> when unused.

> diff --git a/arch/arm/boot/dts/tegra114.dtsi b/arch/arm/boot/dts/tegra114.dtsi

> +	mipi: mipi {

That should be:

	mipi: mipi at 700e3000 {

I fixed it up for you.